Subject: Re: [kitten] Comments on draft-ietf-kitten-iakerb-01

From: Benjamin Kaduk <[email-masked]>
Date: Thu, 6 Mar 2014 10:30:26 -0500 (EST)

I read the new document, but don't have any comments to add that have not 
already been made.  (I believe I made some editorial comments on the -00.)

-Ben